/* Extended Styles LMS */

.wp-caption
{
	float: left;
    margin-bottom: 30px;
    margin-right: 20px;
}

.wp-caption p.wp-caption-text
{
	text-align:center;
	color:#B00;
}

.wp-caption p.wp-caption-text strong
{
	color:#1b1b1b;
}



.panel-box span.threesixty
{
	display: block;
	padding-left:40px;
	background: transparent url("../images/360.svg") no-repeat 0 0;
	background-size: 30px;

} 


.btn-black.menu-dl {
	margin: 0 auto;
	display: block;
	width: 80%;
	text-transform: uppercase;
}

.flipsnack-menu-container
{
	border: 1px solid rgba(0, 0, 0, 0.16);
	margin-top: 25px;
	background-color: rgba(255, 255, 255, 0.45);
	margin-bottom: 90px;
}


.modal-header {
    padding: 15px 15px 0px 15px;
    border-bottom: 0px;
}

.modal-body {
    position: relative;
    padding: 0px 15px 10px 15px;
}


.carousel-caption-center-container
{
	position: absolute;
    left: 50%;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    top: 50%;
    width: 100%;
}


.carousel-caption-center {
   	position: relative;
    
    min-height: 250px;
    z-index: 10;
    margin: auto;
    text-align: center;
    background-color: #191919;
    opacity: .94;
    border-radius: 10px;
    /*padding: 27px 50px 50px 27px;*/
    left: initial;
    right: initial;
    top: initial;
    bottom: initial;
}

.christmas-home-link
{
	position: relative;
	width: 100%;
	max-width: 64%;
	
	z-index: 5;
	margin: auto;
	text-align: center;
	background-color: #191919;
	opacity: .94;
	border-radius: 10px;
	margin-top: 20px;
}

.christmas-home-link a
{
	color: #FFF;
    display: block;
    font-weight: normal;
    font-size: 18px;
    letter-spacing: 1px;
    padding: 20px 0;
}
